Help with Gazebo 0.5.2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Help with Gazebo 0.5.2

Carlos Beane
I first installed librtk-src-2.3.0, then player-1.6.5 and then
stage-1.6.2.  And all went well.  But when I first tried to install
Gazebo it kept complaining about not being able to find gl.h, glu.h and
glut.h.  So I installed Mesa-6.4.1 and all of it's dependent packages.
I ran configue as such (./configure
--includedir=/usr/local/include/GL).  It apears to have installed with
no errors and this is what happened when I tried to run Gazebo.

Can someone help with this?  When I install and try to run Gazebo I get
the following error:

[cbeane@ncslab worlds]# gazebo example.world
** Gazebo 0.5.2 **
* Part of the Player/Stage Project [http://playerstage.sourceforge.net].
* Copyright 2000-2005 Brian Gerkey, Richard Vaughan, Andrew Howard,
* Nate Koenig and contributors.
* Released under the GNU General Public License.
using display [:0.0]
X Error of failed request:  GLXUnsupportedPrivateRequest
  Major opcode of failed request:  143 (GLX)
  Minor opcode of failed request:  16 (X_GLXVendorPrivate)
  Serial number of failed request:  23
  Current serial number in output stream:  24




-------------------------------------------------------
This SF.net email is sponsored by: Splunk Inc. Do you grep through log files
for problems?  Stop!  Download the new AJAX search engine that makes
searching your log files as easy as surfing the  web.  DOWNLOAD SPLUNK!
http://ads.osdn.com/?ad_id=7637&alloc_id=16865&op=click
_______________________________________________
Playerstage-gazebo mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/playerstage-gazebo